bootstrap-loader versions and peer dependencies

The table below has a list of all versions of bootstrap-loader compatible peers dependencies.

Version Peer Dependency Versions
1.0.0 - 1.0.1
  • css-loader @ *
  • node-sass @ *
  • resolve-url-loader @ *
  • sass-loader @ *
  • webpack @ *
1.0.2 - 1.0.10
  • css-loader @ *
  • node-sass @ *
  • resolve-url-loader @ *
  • sass-loader @ *
  • url-loader @ *
  • webpack @ *
1.1.0 - 1.3.3
  • css-loader @ *
  • extract-text-webpack-plugin @ <2.0.0
  • node-sass @ *
  • resolve-url-loader @ *
  • sass-loader @ *
  • url-loader @ *
  • webpack @ *
2.0.0 - 2.2.0
  • css-loader @ *
  • extract-text-webpack-plugin @ >=2.1.0
  • node-sass @ *
  • resolve-url-loader @ *
  • sass-loader @ *
  • url-loader @ *
  • webpack @ >=2.2.0
3.0.0 - 3.0.4
  • css-loader @ *
  • mini-css-extract-plugin @ >=0.4.0
  • node-sass @ *
  • resolve-url-loader @ *
  • sass-loader @ *
  • url-loader @ *
  • webpack @ >=4.0.0